aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: From 2.1.1 to 2.1.0... problems?  (Read 2403 times)

quini

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://quiniserver.no-ip.org
From 2.1.1 to 2.1.0... problems?
« on: April 05, 2006, 05:03:06 PM »

Hallo!

I'm moving aMule from a PC (i386) to a PowerPc based computer, and the version available in the repositories of the PowerPc computer is 2.1.0 (it was 2.1.1 on the PC)...

Am I going to have any problem when trying to use the same configuration files (I've modified the rights and paths in the config file)?   ?(

TIA   ;)

PD is there any other way of getting amule-daemon 2.1.1 installed on a Debian Sarge (PowerPc), without compiling it?   ?(
Logged

stefanero

  • Some Support
  • Developer
  • Hero Member
  • *****
  • Karma: 8
  • Offline Offline
  • Posts: 4236
Re: From 2.1.1 to 2.1.0... problems?
« Reply #1 on: April 05, 2006, 05:14:38 PM »

you should not have any problems moving the config...
2.1.1 is just bugfixes for 2.1.0 so no big deal

and if debian or whatever you use is not providing amuled, you have to compile yourself
Logged
In its default setup, Windows XP on the Internet amounts to a car
parked in a bad part of town, with the doors unlocked, the key in
the ignition and a Post-It note on the dashboard saying, "Please
don't steal this."

quini

  • Approved Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://quiniserver.no-ip.org
Fine
« Reply #2 on: April 05, 2006, 06:38:10 PM »

It seems to work fine, thanks    ;)
Logged